#if #page section.infobox.logo-table td {
  vertical-align: middle;
  justify-content: center;
}

@media only screen and (max-width: 640px) {
  #if #page section.infobox.logo-table td {
    vertical-align: middle;
    display: flex;
    justify-content: center;
  }

  #if #page section.infobox.logo-table tr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #if #page section.infobox.logo-table img {
    width: 60%;
  }
}